[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetForegroundWindow

Returns the window that the user is currently working with, session wide.

## Declaration

Source position: winapih.inc line 129

`public function TWidgetSet.GetForegroundWindow: HWND; virtual;`

## Function result

The window handle, zero when no such window exists.